@charset "euc-kr";

/* default */
html,
body {height:100%}
body {background:#fff}
body, form{margin:0;padding:0}
body, td{font-size:12px;line-height:1.7;color:#666;font-family:'µ¸¿ò',Dotum,AppleGothic,Tahoma,sans-serif}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select {margin:0;padding:0}
img {border:0 none}
hr.layout {display:none}
ol,li{list-style:none}
a, a:link, a:visited, a:active {color:#666;text-decoration:none}
a:hover {color:#333}
table{cellpadding:0;cellspacing:0;border:0;border-collapse:collapse}
.hidedes, caption, legend{position:absolute;top:-10000px;left:-10000px}
 *:first-child+html caption{position:absolute;top:-10000px;left:-10000px;line-height:0}

/* dnsSkipNavi */
.ociSkipNavi{height:1px;left:0;line-height:1px;position:absolute;top:-500px;width:100%;z-index:2100}
.ociSkipNavi span{color:#FFFFFF;display:inline-block;font-size:14px;font-weight:bold;line-height:30px;padding:2px 0 0 38px}
.ociSkipNavi:focus,.ociSkipNavi:active{background:url(/images/common/skip_bg.png) repeat-x bottom;display:block;height:28px;text-align:center;text-decoration:none;top:0;width:100%}

body{width:100%;min-width:960px;background:url(/images/main/bg.jpg) 50% 0% no-repeat}
#wrapMain{min-width:960px;background:#fff;position:relative}
#header_main{left:-30px;position:relative;width:960px;height:148px;z-index:99999;*cursor:default;margin:0 auto}
#header_main p.h1 {position:absolute;left:30px;top:27px;margin:0;padding:0;z-index:30}
#header_main:after{content:'';display:block;clear:both}

#fontSizeControll{position:absolute;top:5px;right:-220px;width:300px;height:22px}

/* TOP MENU */
#utilmenu1{width:170px;position:absolute;top:32px;right:0;text-align:right;z-index:50;right:-30px}
#utilmenu1 .searchArea{height:18px}
#utilmenu1 input.searchBar{background:url(../images/common/search_bar.gif) no-repeat;width:134px;height:10px;padding:4px 18px;font-size:11px;border:0;color:#fff;position:absolute;top:0;right:0}
#utilmenu1 a.searchBtn{position:absolute;top:0;right:0}
#utilmenu1 .topMenu{margin-top:10px;width:80px;float:right;border-bottom:none}
#utilmenu1 .topMenu li{height:15px;width:80px}
#utilmenu1 .topMenu li a{height:15px;width:80px;background:url(../images/common/topmenu.png) no-repeat;display: block;font-size:0;line-height:1;overflow:hidden;text-indent:-9999em}

#utilmenu2{width:170px;position:absolute;top:32px;right:0;text-align:right;z-index:50;right:-30px}
#utilmenu2 .searchArea{height:18px}
#utilmenu2 input.searchBar{background:url(../images/main/search_bar2.gif) no-repeat;width:134px;height:10px;padding:4px 18px;font-size:11px;border:0;color:#727272;position:absolute;top:0;right:0}
#utilmenu2 a.searchBtn{position:absolute;top:0;right:0}
#utilmenu2 .topMenu{margin-top:10px;width:80px;float:right;border-bottom:none}
#utilmenu2 .topMenu li{height:15px;width:80px}
#utilmenu2 .topMenu li a{height:13px;width:80px;background:url(../images/main/topmenu2.png) no-repeat;display: block;font-size:0;line-height:1;overflow:hidden;text-indent:-9999em}

#utilmenu1 li#tm01 a{background-position:0 0}
#utilmenu1 li#tm02 a{background-position:0 -30px}
#utilmenu1 li#tm03 a{background-position:0 -60px}
#utilmenu1 li#tm04 a{background-position:0 -90px}
#utilmenu1 li#tm05 a{background-position:0 -120px}
#utilmenu1 li#tm01 a:hover, #utilmenu1 li#tm01 a:active,#utilmenu1 li#tm01 a:focus{background-position:0 -15px}
#utilmenu1 li#tm02 a:hover, #utilmenu1 li#tm02 a:active,#utilmenu1 li#tm02 a:focus{background-position:0 -45px}
#utilmenu1 li#tm03 a:hover, #utilmenu1 li#tm03 a:active,#utilmenu1 li#tm03 a:focus{background-position:0 -75px}
#utilmenu1 li#tm04 a:hover, #utilmenu1 li#tm04 a:active,#utilmenu1 li#tm04 a:focus{background-position:0 -105px}
#utilmenu1 li#tm05 a:hover, #utilmenu1 li#tm05 a:active,#utilmenu1 li#tm05 a:focus{background-position:0 -135px}

#utilmenu2 li#tm01 a{background-position:0 0}
#utilmenu2 li#tm02 a{background-position:0 -30px}
#utilmenu2 li#tm03 a{background-position:0 -60px}
#utilmenu2 li#tm04 a{background-position:0 -90px}
#utilmenu2 li#tm05 a{background-position:0 -120px}
#utilmenu2 li#tm01 a:hover, #utilmenu2 li#tm01 a:active,#utilmenu2 li#tm01 a:focus{background-position:0 -15px}
#utilmenu2 li#tm02 a:hover, #utilmenu2 li#tm02 a:active,#utilmenu2 li#tm02 a:focus{background-position:0 -45px}
#utilmenu2 li#tm03 a:hover, #utilmenu2 li#tm03 a:active,#utilmenu2 li#tm03 a:focus{background-position:0 -75px}
#utilmenu2 li#tm04 a:hover, #utilmenu2 li#tm04 a:active,#utilmenu2 li#tm04 a:focus{background-position:0 -105px}
#utilmenu2 li#tm05 a:hover, #utilmenu2 li#tm05 a:active,#utilmenu2 li#tm05 a:focus{background-position:0 -135px}

#main_container{width:960px;margin:0 auto;position:relative}
#main_container:after{content:'';display:block;clear:both}
.mapArea01{width:965px;height:716px}
.mapper{z-index:9999}
.woman{position:absolute;top:47px;right:0}
.woman.small{position:absolute;top:63px;left:0;z-index:50}
.contents{position:absolute;top:0;left:0}
.txt{height:77px;margin-top:-30px}
.txt ul{float:left}
.txt p{float:left;padding-left:30px;padding-top:30px}
.contentA{position:absolute;top:76px;left:0;width:900px;float:left;z-index:10}
.contentA ul{float:left;margin-right:5px;position:relative;cursor: pointer}
.contentA ul li{position:absolute;top:14px;left:10px;z-index:10}
.liBg1{width:145px;height:55px;background:url(../images/main/li_bg1.gif) no-repeat;z-index:10}
.liBg1.over, .liBg2.over, .liBg3.over{background-position:-145px 0}
.liBg2{width:145px;height:55px;background:url(../images/main/li_bg2.gif) no-repeat;z-index:10}
.liBg3{width:145px;height:55px;background:url(../images/main/li_bg3.gif) no-repeat;z-index:10}

.fixedImg{margin-left:-25px;width:200px;height:310px;background:url(../images/main/li_fixed.gif) no-repeat;z-index:5}
.fixedImg.over{background-position:-200px 0;z-index:5}
.fixedImg li.selImg{position:absolute;top:0;left:0}
a.aaa{width:159px;height:269px;display:block;padding:40px 20px 0 20px}
.fixedImg li img{padding-bottom:10px}
.fixedImg .selTxt{padding-bottom:20px}
.a02{margin-left:-25px}
.contentB{position:absolute;top:177px;left:0;background:url(../images/main/bg_con_b.gif) no-repeat 0  ;width:296px;height:140px;z-index:20}
.contentB ul{float:left;width:146px;height:139px}
.contentB li{position:relative;height:35px;width:146px;margin:0;padding:0;vertical-align:top}
.contentB li a{position:absolute;top:13px;left:29px;height:10px;display:block}
.contentB li a{overflow:hidden;line-height:0;font-size:0;text-indent:-1000px}
.contentB li a:hover, .contentB li a:focus{background-position:0 -10px}

.contentB ul.con_b{width:295px;height:140px;overflow:hidden}
.contentB ul.con_b li{float:left}
.con_b01{background:url(../images/main/ico_b01.gif) no-repeat 0 9px}
.con_b02{background:url(../images/main/ico_b02.gif) no-repeat 0 9px}
.con_b03{background:url(../images/main/ico_b03.gif) no-repeat 0 9px}
.con_b04{background:url(../images/main/ico_b04.gif) no-repeat 0 9px}
.con_b05{background:url(../images/main/ico_b05.gif) no-repeat 0 9px}
.con_b06{background:url(../images/main/ico_b06.gif) no-repeat 0 9px}
.con_b07{background:url(../images/main/ico_b07.gif) no-repeat 0 9px}
.con_b08{background:url(../images/main/ico_b08.gif) no-repeat 0 9px}

.con_b01 a{width:37px;background:url(../images/main/li_b01.gif) no-repeat 0 0}
.con_b02 a{width:37px;background:url(../images/main/li_b02.gif) no-repeat 0 0}
.con_b03 a{width:29px;background:url(../images/main/li_b03.gif) no-repeat 0 0}
.con_b04 a{width:38px;background:url(../images/main/li_b04.gif) no-repeat 0 0}
.con_b05 a{width:78px;background:url(../images/main/li_b05.gif) no-repeat 0 0}
.con_b06 a{width:80px;background:url(../images/main/li_b06.gif) no-repeat 0 0}
.con_b07 a{width:37px;background:url(../images/main/li_b07.gif) no-repeat 0 0}
.con_b08 a{width:37px;background:url(../images/main/li_b08.gif) no-repeat 0 0}

.contentC{position:absolute;top:345px;left:0; z-index:10000;}
.ociCompany{height:63px}
.ociCompany p{float:left;padding-right:35px;overflow:hidden;*zoom:1}
.stockInfo{height:15px;padding-top:15px}
.stockInfo dt, .stockInfo dd{float:left}


/* ¸ÞÀÎ ÁÂÃø */
#main_container2{width:960px;margin:0 auto;position:relative}
#main_container2:after{content:'';display:block;clear:both}
.mapArea02{width:960px;height:716px}
.contents2{position:absolute;top:24px;right:0;width:565px}
.txt2 p{padding-top:15px}
.txt2{width:237px;height:83px;float:left;text-align:right}

.conA_l{width:139px;padding-right:1px}
.conA_l li a:hover, .conA_l li a:focus{background-position:0 0}
.conA_r{width:139px}
.conA_r li{padding-bottom:1px}
.conA_r li a{vertical-align: top}
.conA_r li a{font-size:0;line-height:1;overflow:hidden;text-indent:-9999em}
.conA_r li a{display:block;width:139px;height:47px}
.conA_r li a:hover, .conA_r li a:focus{background-position:0 -47px}

.r01{background:url(../images/main/con_a_li01.gif) no-repeat}
.r02{background:url(../images/main/con_a_li02.gif) no-repeat}
.r03{background:url(../images/main/con_a_li03.gif) no-repeat}
.r04{background:url(../images/main/con_a_li04.gif) no-repeat}

.content_a{width:280px;position:absolute;top:-25px;right:0;z-index:10}
.content_a ul{float:left;height:191px;overflow:hidden;*zoom:1}
.content_a .conA_l{background:url(/images/main/bg_con_a.gif) no-repeat 0 0}
.content_b{width:320px;position:absolute;top:400px;right:0}
.content_b li{float:left;color:#000}
.content_b ul li ul{clear:both;position:absolute;top:30px;left:-30px;width:}
.content_b .over,.content_b .select{background-position:0 -19px}

a.news01{margin-left:40px}
a.news01, a.news02{display:block;width:53px;height:19px}
a.news01, a.news02{font-size:0;line-height:1;overflow:hidden;text-indent:-9999em}
.news01{background:url(../images/main/tab_01.gif) no-repeat}
.news02{background:url(../images/main/tab_02.gif) no-repeat}

.newsList li{min-width:335px}
.newsList a{float:left;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width:200px;font-size:0.9em;color:#000;padding-left:10px}
.newsList span{font-size:0.9em;color:#000}
.newsList a span{font-size:9px;width:43px;display:inline-block;margin-right:10px}
.newsList span.newsDate{float:right}

#footer_main{position:absolute;bottom:130px;left:0;z-index:1;height:100px;width:960px}
.mainViImg{position:absolute;top:52px;left:-294px}
#mainViImg_0{position:absolute;top:406px;left:35px}
#sub_modNotice{color:#000}
#mainViImg_0 img, #mainViImg img, #mainViImg_1 img, #mainViImg_2 img, #mainViImg_3 img{background:transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";  /*IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
    zoom: 1;border-style: none}

img.getrid{
 /* IE hack */
  background:none\9; /* Targets IE only */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();
}

